[Mailman-Users] Mailman Novice

Verma, Nitin (GECP, OTHER, 529706) NITIN.VERMA at APPL.GE.COM
Fri Jun 13 16:59:06 CEST 2003

Thanx so much ... some more questions

Q7. Why do I need japanese?

Could not import paths!

This probably means that you are trying to run check_perms from the source
directory.  You must run this from the installation directory instead.

Traceback (most recent call last):
  File "./check_perms", line 38, in ?
    import paths
  File "./paths.py", line 55, in ?
    import japanese
ImportError: No module named japanese
Q8. What did I do wrong?
Q9. Where will I get python-devel?
I can locate one ... but where will I get source that I can build ? (
onfig/rpms/python2-devel-2.2.1-2.i386.rpm?cvsroot=medusa )

-----Original Message-----
From: Josep L. Guallar-Esteve [mailto:guallar at easternrad.com]
Sent: Friday, June 13, 2003 7:53 PM
To: Verma, Nitin (GECP, OTHER, 529706)
Cc: Mailman
Subject: Re: [Mailman-Users] Mailman Novice

On Friday 13 June 2003 05:47 am, Verma, Nitin (GECP, OTHER, 529706) wrote:
> Hi All,

Hi Vitin,

> 1. Do I need root to install/build Mailman?

Under *nix, you either need to be root or have root-like access (sudo) 

> 2. Is 2.1.2 the latest version?


> 3. what autoconf version do I need on the box?

...one that works?

autoconf-2.13 works for me (RedHat 7.3)

> 4. Do I need a web server also?

Yes, as it has web-based administration.

> 5. If yes, is Apache Httpd Server OK?


> 6. Where should I download? SourceForge?


Maybe it's already included in your Linux distribution. Check it out.

> Regards,
> Nitin Verma

You can go ahead and read some documentation:

Mailman FAQ: http://www.python.org/cgi-bin/faqw-mm.py
Mailman Documentation: http://www.list.org/docs.html

Josep L. Guallar-Esteve		Eastern Radiologists, Inc.
Systems and Network Administration  http://www.easternrad.com

More information about the Mailman-Users mailing list